- title: "VentureBeat - Y Combinator-backed GitHub competitor GitLab raises $1.5M"
  link: http://venturebeat.com/2015/07/09/y-combinator-backed-github-competitor-gitlab-raises-1-5m/
  date: 2015-07-15

- title: "The Next Web - Code collaboration platform GitLab acquires rival Gitorious"
  link: http://thenextweb.com/insider/2015/03/03/gitlab-acquires-rival-gitorious-will-shut-june-1/
  date: 2015-03-03

- title: "GitLab Partners with DigitalOcean to make Continuous Integration faster, safer, and more affordable"
  link: /2016/04/19/gitlab-partners-with-digitalocean-to-make-continuous-integration-faster-safer-and-more-affordable/
  date: 2016-04-19

- title: "GitLab adds Shanghai Information Technology Co. to Global Partnership Program"
  link: 2016-08-04-shanghai-it-press-release.html
  date: 2016-08-04

- title: "GitLab adds SoftMart Ltd. to Global Partnership Program"
  link: 2016-05-24-softmart-press-release.html
  date: 2016-05-24

- title: "VentureBeat - Koding open-sources its cloud IDE, integrates it into GitLab"
  link: http://venturebeat.com/2016/07/26/koding-gitlab/
  date: 2016-07-26

- title: "InfoWorld - GitLab goes heavy on Docker registry support, light on restrictions"
  link: http://www.infoworld.com/article/3072886/application-development/gitlab-goes-heavy-on-docker-registry-support-light-on-restrictions.html
  date: 2016-05-23

- title: "diginomica - You don’t need design thinking – How GitLab made open source their management style"
  link: http://diginomica.com/2016/06/16/you-dont-need-design-thinking-how-gitlab-made-open-source-their-management-style/
  date: 2016-06-16

- title: "Mobile ID World - GitLab Announces YubiKey U2F Support"
  link: http://mobileidworld.com/gitlab-yubikey-u2f-106243/
  date: 2016-06-24

- title: "GitLab adds Instruct to Global Partnership Program"
  link: http://instruct.com.br/gitlab-parceria-brasil/
  date: 2016-07-14

- title: "Perforce launches GitSwarm based on GitLab"
  link: https://www.perforce.com/press/perforce-introduces-helix-gitswarm-flexible-git-ecosystem-mirrored-powerful-mainline
  date: 2015-10-06

- title: "GitLab adds ALMtoolbox to Global Partnership Program"
  link: 2016-11-09-gitlab-adds-almtoolbox-to-global-partnership-program.html
  date: 2016-11-09

- title: "GitLab adds Lyra Infosystems to Global Partnership Program"
  link: 2016-12-08-lyra-infosystems-press-release.html
  date: 2016-12-08

- title: "HostAdvice - GitLab – Taking You From Idea to Production"
  link: https://hostadvice.com/blog/gitlab-taking-idea-to-production/
  date: 2016-09-26

- title: "GitLab adds Rollbar to Global Partnership Program"
  link: https://about.gitlab.com/press/releases/2017-01-19-rollbar-press-release.html
  date: 2017-01-19

- title: "GitLab adds Buddybuild to Global Partnership Program"
  link: https://about.gitlab.com/press/releases/2017-01-25-buddybuild-press-release.html
  date: 2017-01-25

- title: "GitLab adds Creationline to Global Partnership Program"
  link: 2017-06-26-creationline-press-release.html
  date: 2017-06-26

- title: "HostingAdvice - How GitLab Helps Developers Go from Idea to Production"
  link: http://www.hostingadvice.com/blog/how-gitlab-helps-developers-go-from-idea-to-production/
  date: 2017-07-13

- title: "ReleaseTEAM adds GitLab to their GSA approved product and services line-up"
  link: 2017-07-14-gitlab-on-gsa-approved-products-list.html
  date: 2017-07-14

- title: "SD Times - GitLab automates DevOps with new concept: Auto DevOps"
  link: http://sdtimes.com/gitlab-automates-devops-new-concept-auto-devops/
  date: 2017-07-27

- title: "GitLab adds Emerasoft to Global Partnership Program"
  link: 2017-07-31-emerasoft-press-release.html
  date: 2017-07-31

- title: "GitLab Release 10.0, Offering Enterprises the Leading Integrated Application Development Product on the Market"
  link: 2017-09-22-v10-press-release.html
  date: 2017-09-22

- title: "SD Times - GitLab adds Auto DevOps, other features to version 10 of development platform"
  link: http://sdtimes.com/gitlab-adds-auto-devops-features-version-10-development-platform/
  date: 2017-09-22

- title: "The New Stack - GitLab v10 Integrates with Kubernetes"
  link: https://thenewstack.io/gitlab-v10-integrates-kubernetes/
  date: 2017-09-22

- title: "ZDNet - GitLab releases latest Enterprise and Community editions"
  link: http://www.zdnet.com/article/gitlab-releases-latest-enterprise-and-community-editions/
  date: 2017-09-22

- title: "BetaNews - New version of GitLab adds extra features for developers"
  link: https://betanews.com/2017/09/22/gitlab-extra-developer-features/
  date: 2017-09-22

- title: "GitLab recognized as a Leader in Continuous Integration Tools Report by independent research firm"
  link: https://about.gitlab.com/press/releases/2017-09-27-forrester-press-release.html
  date: 2017-09-27

- title: "HostingAdvice - CEO Sid Sijbrandij talks GitLab — how a new Focus on Auto DevOps and a fully unified UI help developers rapidly deliver apps to market"
  link: http://www.hostingadvice.com/blog/ceo-sid-sijbrandij-talks-gitlab/
  date: 2017-10-05

- title: "Gitlab deepens executive bench with first Chief Culture Officer; Chief Marketing Officer; Vice President of Engineering"
  link: https://about.gitlab.com/press/releases/2017-10-06-new-executive-hires-press-release.html
  date: 2017-10-06

- title: "GitLab raises $20 Million Series C Round Led by GV to Complete DevOps"
  link: https://about.gitlab.com/press/releases/2017-10-09-gitlab-raises-c-round.html
  date: 2017-10-09

- title: "Business Insider - An underground Silicon Valley sensation just got $20 million from Google's venture arm to take over the world"
  link: http://www.businessinsider.com/gitlab-raises-20-million-from-gv-2017-10
  date: 2017-10-09

- title: "TechCrunch - GitLab raises $20M Series C round led by GV"
  link: https://techcrunch.com/2017/10/09/gitlab-raises-20m-series-c-round-led-by-gv/
  date: 2017-10-09

- title: "VentureBeat - GitLab raises $20 million to grow its DevOps software business"
  link: https://venturebeat.com/2017/10/09/gitlab-raises-20-million-to-propel-its-devops-software/
  date: 2017-10-09

- title: "ZDNet - GitLab raises $20 million in funding to create DevOps software, tools"
  link: http://www.zdnet.com/article/gitlab-raises-20m-in-funding-for-devops-development/
  date: 2017-10-09

- title: "GitLab transitions contributor licensing to Developer Certificate of Origin to better support open source projects; empower contributors"
  link: https://about.gitlab.com/press/releases/2017-11-01-gitlab-transitions-contributor-license.html
  date: 2017-11-01

- title: "DZone - GitLab Moves to DCO, Stands to Gain Debian and GNOME"
  link: https://dzone.com/articles/gitlab-moves-to-dco-gains-debian-and-gnome
  date: 2017-11-01

- title: "SD Times - The power of open source: Why GitLab’s move to a Developer Certificate of Origin benefits the developer community"
  link: https://sdtimes.com/certificate-of-origin/power-open-source-gitlabs-move-developer-certificate-origin-benefits-developer-community/
  date: 2017-11-17

- title: "Quartz - Virtual coffee breaks encourage remote workers to interact like they would in an office"
  link: https://work.qz.com/1147877/remote-work-why-we-put-virtual-coffee-breaks-in-our-company-handbook/
  date: 2017-12-06

- title: "Forbes - Coding Careers: Developers As The Next Mass Profession"
  link: https://www.forbes.com/sites/forbestechcouncil/2017/12/12/coding-careers-developers-as-the-next-mass-profession/#5ba92625ebd9
  date: 2017-12-12

- title: "SD Times - GitLab to protect developers side projects with amended PIAA"
  link: https://sdtimes.com/developers/gitlab-protect-developers-side-projects-amended-piaa/
  date: 2017-12-18

- title: "Quartz - Our 1,000-page employee handbook actually makes things easier"
  link: https://work.qz.com/1191601/our-1000-page-employee-handbook-actually-makes-things-easier/
  date: 2018-01-29

- title: "GitLab acquires Gemnasium to accelerate its security roadmap"
  link: https://about.gitlab.com/press/releases/2018-01-30-gemnasium-acquisition.html
  date: 2018-01-30

- title: "TechCrunch - GitLab acquires Gemnasium to strengthen its security services"
  link: https://techcrunch.com/2018/01/30/gitlab-acquires-gemnasium-to-strengthen-its-security-services/
  date: 2018-01-30

- title: "Second annual GitLab Global Developer Survey confirms increased demand for DevOps yet adoption lags"
  link: https://about.gitlab.com/press/releases/2018-03-07-global-developer-report-2018-released.html
  date: 2018-03-07

- title: "TechRepublic - 29% of developers plan to invest in DevOps tech in 2018"
  link: https://www.techrepublic.com/article/29-of-developers-plan-to-invest-in-devops-tech-in-2018/
  date: 2018-03-07

- title: "ZDNet - DevOps success is about culture, culture culture"
  link: http://www.zdnet.com/article/devops-saves-survey-shows/
  date: 2018-03-07

- title: "SD Times - GitLab: 2018 is the year for open source and DevOps"
  link: https://sdtimes.com/devops/gitlabs-2018-devops-open-source-survey/
  date: 2018-03-12

- title: "GitLab Brings Industry-Leading Continuous Integration and Deployment to GitHub Community"
  link: https://about.gitlab.com/press/releases/2018-03-22-gitlab-cicd-github-integration.html
  date: 2018-03-22

- title: "ZDNet - GitLab makes CI/CD tools available for GitHub repositories"
  link: http://www.zdnet.com/article/gitlab-makes-cicd-tools-available-for-github-repositories/
  date: 2018-03-22

- title: "TechCrunch  - GitLab adds support for GitHub"
  link: https://techcrunch.com/2018/03/22/gitlab-adds-support-for-github/
  date: 2018-03-22

- title: "DZone  - GitLab Opens CI/CD to GitHub Users"
  link: https://dzone.com/articles/gitlab-opens-cicd-to-github-users
  date: 2018-03-22

- title: "GitLab and Google Cloud collaborate to simplify scalable app deployment"
  link: /press/releases/2018-04-05-gitlab-google-kubernetes-engine-integration.html
  date: 2018-04-05

- title: "DevOps Digest - GitLab 10.6 Integrates with Google Kubernetes Engine"
  link: http://www.devopsdigest.com/gitlab-106-integrates-with-google-kubernetes-engine
  date: 2018-04-05

- title: "DZone - GitLab 10.6 Includes Native Integration into Google Kubernetes Engine (GKE)"
  link: https://dzone.com/articles/gitlab-106-includes-native-integration-into-google
  date: 2018-04-05

- title: "SD Times - GitLab collaborates with Google Cloud on app deployment"
  link: https://sdtimes.com/devops/gitlab-collaborates-google-cloud-app-deployment/
  date: 2018-04-05

- title: "SDxCentral - GitLab Integrates With Google to Smooth Kubernetes Deployments"
  link: https://www.sdxcentral.com/articles/news/gitlab-integrates-with-google-to-smooth-kubernetes-deployments/2018/04/
  date: 2018-04-05

- title: "EnterpriseTech - GitLab, Google Team to Automate Kubernetes Deployment"
  link: https://www.enterprisetech.com/2018/04/05/gitlab-google-team-to-automate-kubernetes-deployment/
  date: 2018-04-05

- title: "TechCrunch - GitLab gets a native integration with Google’s Kubernetes Engine"
  link: https://techcrunch.com/2018/04/05/gitlab-launches-a-native-integration-with-googles-kubernetes-engine/
  date: 2018-04-05

- title: "VentureBeat - Why and how GitLab abandoned Microsoft Azure for Google Cloud"
  link: https://venturebeat.com/2018/04/06/why-and-how-gitlab-abandoned-microsoft-azure-for-google-cloud/
  date: 2018-04-06

- title: "InfoQ - GitLab Can Fully Manage Google Kubernetes Engine"
  link: https://www.infoq.com/news/2018/04/gitlab-google-kubernetes-engine
  date: 2018-04-07

- title: "Telstra Ventures invests in GitLab"
  link: /press/releases/2018-04-16-telstra-invests-in-gitlab.html
  date: 2018-04-16

- title: "GitLab releases Auto DevOps to accelerate DevOps Lifecycle by 200%"
  link: /press/releases/2018-06-22-auto-devops-gitlab-11.html
  date: 2018-06-22

- title: "GitLab raises $100M to ensure its single application beats 9 best-in-class products"
  link: /press/releases/2018-09-19-gitlab-series-d-funding.html
  date: 2018-09-19

- title: "Goldman Sachs' Principal Strategic Investments Group invests $20 million in GitLab's Series D Financing"
  link: /press/releases/2018-12-04-goldman-sachs-invests-20-million-gitlab.html
  date: 2018-12-04

- title: "GitLab and TriggerMesh announce GitLab Serverless"
  link: /press/releases/2018-12-11-gitlab-and-triggermesh-announce-gitlab-serverless.html
  date: 2018-12-11

- title: "GitLab announces support for common access card authentication"
  link: /press/releases/2019-01-22-gitlab-announces-support-for-common-access-cards.html
  date: 2019-01-22

- title: "GitLab bolsters C-suite, hires Chief Revenue Officer and Chief Marketing Officer"
  link: /press/releases/2019-02-19-gitlab-announces-new-cmo-cro.html
  date: 2019-02-19

- title: "GitLab Unleashes the Power of Kubernetes in the Developer Workflow, Helping Enterprises Scale Quickly"
  link: /press/releases/2019-04-16-gitlab-unleashes-the-power-of-kubernetes-in-the-developer-workflow.html
  date: 2019-04-16

- title: "GitLab Introduces DevSecOps with the release of GitLab 12.0 — The First to Bridge Development, Security, and Operations All in One Application"
  link: /press/releases/2019-06-20-gitlab-12-devsecops-press-release.html
  date: 2019-06-20

- title: "GitLab Appoints Sue Bostrom and David Hornik to Board of Directors"
  link: /press/releases/2019-07-01-gitlab-appoints-new-board-members.html
  date: 2019-07-01

- title: "Third Annual GitLab Global Developer Survey Reveals Disconnect Between Developer And Security Teams"
  link: /press/releases/2019-07-15-third-annual-gitlab-global-developer-survey.html
  date: 2019-07-15

- title: "GitLab Recognized as a July 2019 Gartner Peer Insights Customers’ Choice for Enterprise Agile Planning Tools"
  link: /press/releases/2019-07-26-gitLab-recognized-in-gartner-peer-insights-customers-choice-for-EAPT.html
  date: 2019-07-26

- title: "GitLab Strengthens Support of U.S. Public Sector by Extending SmartCard Authentication to GIT Commands"
  link: /press/releases/2019-07-31-gitlab-extends-smartcard-authentication-to-git-command.html
  date: 2019-07-31

- title: "GitLab Announces Schedule for 2019 GitLab Commit Brooklyn"
  link: /press/releases/2019-08-07-gitlab-announces-commit-brooklyn-schedule.html
  date: 2019-08-07

- title: "GitLab Announces Schedule for 2019 GitLab Commit London"
  link: /press/releases/2019-08-29-gitlab-commit-london-schedule.html
  date: 2019-08-29

- title: "GitLab Recognized as a Market Leader on 2019 Forbes Cloud 100 List"
  link: /press/releases/2019-09-11-gitlab-named-leader-in-forbes-cloud-100-list.html
  date: 2019-09-11

- title: "GitLab Adopted by KDE to Foster Open Source Contributions"
  link: /press/releases/2019-09-17-gitlab-adopted-by-KDE.html
  date: 2019-09-17

- title: "GitLab to Enable Cloud Native Transformation on VMware Cloud Marketplace"
  link: /press/releases/2019-09-17-gitlab-on-vmware-cloud-marketplace.html
  date: 2019-09-17

- title: "GitLab Raises $268M to Expand its Leading DevOps Platform to Security, Monitoring, and More"
  link: /press/releases/2019-09-17-gitlab-raises-268m-to-expanding-leading-devops-platform.html
  date: 2019-09-17

- title: "GitLab Named A Cloud-Native Continuous Integration Tools Leader"
  link: /press/releases/2019-09-20-gitlab-named-cloud-native-continuous-integration-tools-leader.html
  date: 2019-09-20

- title: "Upbound Announces Crossplane Integration with GitLab 12.5 Release to Advance Multicloud Future"
  link: /press/releases/2019-11-18-upbound-crossplane-integration-gitlab-press-release.html
  date: 2019-11-18

- title: "GitLab Announces Schedule for 2020 GitLab Commit San Francisco"
  link: /press/releases/2019-12-06-2020-gitlab-commit-san-francisco-schedule.html
  date: 2019-12-06

- title: "GitLab Recognized by 451 Research as a ‘451 Firestarter’"
  link: /press/releases/2020-01-14-gitlab-recognized-as-451-firestarter.html
  date: 2020-01-14

- title: "GitLab Appoints VP of Global Channels and Chief Legal Officer & Corporate Secretary as Company Prepares for Going Public"
  link: /press/releases/2020-01-14-gitlab-appoints-vp-global-channels-and-chief-legal-officer.html
  date: 2020-01-14

- title: "The Remote Work Report by GitLab — The Future of Work is Remote"
  link: /press/releases/2020-03-10-remote-work-report-future-of-work-is-remote.html
  date: 2020-03-10

- title: "GitLab Appoints Godfrey Sullivan to Board of Directors"
  link: /press/releases/2020-03-18-godfrey-sullivan-joins-gitlab-board-of-directors.html
  date: 2020-03-18

- title: "Global DevOps lifecycle platform GitLab expands into Australian market"
  link: /press/releases/2020-04-14-gitlab-expands-into-australian-market.html
  date: 2020-04-14

- title: "GitLab Ramps Up Channel and Partner Investment with Launch of a New Global Partner Program"
  link: /press/releases/2020-04-21-gitLab-ramps-up-channel-and-partner-investment-with-launch-of-a-new-global-partner-program.html
  date: 2020-04-21

- title: "GitLab and Megazone Cloud Expand Cloud Native"
  link: /press/releases/2020-04-22-gitlab-and-megazone-cloud-expands-cloud-native.html
  date: 2020-04-22

- title: "GitLab Makes Full-Fledged Entry into Japan"
  link: /press/releases/2020-04-28-gitlab-makes-full-fledged-entry-into-japan.html
  date: 2020-04-28

- title: "GitLab Positioned in the Niche Players Quadrant of the 2020 Gartner Magic Quadrant for Application Security Testing"
  link: /press/releases/2020-05-11-gitlab-positioned-niche-players-quadrant-2020-gartner-magic-quadrant-application-security-testing.html
  date: 2020-05-11

- title: "GitLab's Fourth Annual Global DevSecOps Survey Reveals Software Development Team Roles are Changing"
  link: /press/releases/2020-05-18-gitlab-fourth-annual-devsecops-survey.html
  date: 2020-05-18

- title: "Global DevOps lifecycle platform GitLab ramps up SEA market drive"
  link: /press/releases/2020-05-19-gitlab-ramps-up-sea-market-drive.html
  date: 2020-05-19

- title: "GitLab Expands Industry Leading DevSecOps Platform with 13.0 Release"
  link: /press/releases/2020-05-22-gitlab-expands-industry-leading-devsecops-platform-13-0-release.html
  date: 2020-05-22

- title: "GitLab Acquires Peach Tech and Fuzzit to Expand its DevSecOps Offering"
  link: /press/releases/2020-06-11-gitlab-acquires-peach-tech-and-fuzzit-to-expand-devsecops-offering.html
  date: 2020-06-11

- title: "GitLab Announces a Hardened Container Image in Support of the U.S. Department of Defense Enterprise DevSecOps Initiative"
  link: /press/releases/2020-07-01-gitlab-announces-hardened-container-image-in-support-of-the-us-department-of-defense-enterprise-devsecops-initiative.html 
  date: 2020-07-01

- title: "GitLab Announces First-Ever 24-hour Virtual User Event"
  link: /press/releases/2020-07-09-gitlab-announces-first-ever-24-hour-virtual-user-event.html
  date: 2020-07-09

- title: "GitLab Grows Its Global Partner Ecosystem by Over 175 Partners to Deliver Customers a Seamless DevOps Experience"
  link: /press/releases/2020-08-26-gitlab-grows-global-partner-ecosystem-by-over-175-partners-to-deliver-customers-seamless-devops-experience.html
  date: 2020-08-26

- title: "UBS and GitLab Collaborate to Bring Software Development to the Next Level"
  link: /press/releases/2020-08-26-ubs-gitlab-collaborate-to-bring-software-development-to-next-level.html
  date: 2020-08-26

- title: "GitLab Launches All-Remote Leadership Course With Coursera"
  link: /press/releases/2020-09-22-gitlab-launches-all-remote-leadership-coursera-course.html
  date: 2020-09-22

- title: "GitLab Welcomes Brian Robins as Chief Financial Officer"
  link: /press/releases/2020-10-05-gitlab-welcomes-brian-robins-as-chief-financial-officer.html
  date: 2020-10-05

- title: "GitLab Appoints Chief People Officer and Newest Board Member"
  link: /press/releases/2020-11-16-gitlab-welcomes-wendy-nice-barnes-as-cpo-and-merline-saintil-to-board.html
  date: 2020-11-16

- title: "GitLab Completes Integration of Fuzzing Solutions to Bolster DevSecOps Capabilities"
  link: /press/releases/2020-11-19-gitlab-completes-integration-of-fuzzing-solutions.html
  date: 2020-11-19

- title: "GitLab and Fujitsu to Deliver Optimised Cloud Environments for Digital Transformation"
  link: /press/releases/2020-12-07-gitlab-partners-with-fujitsu.html
  date: 2020-12-07

- title: "GitLab Cited as Representative Vendor in New Gartner Market Guide"
  link: /press/releases/2020-12-09-gitlab-cited-as-representative-vendor-in-gartner-market-guide.html
  date: 2020-12-09

- title: "GitLab and IBM to Support Acceleration of Customers’ DevOps Automation"
  link: /press/releases/2021-01-14-gitlab-IBM-to-support-acceleration-of-devops-automation.html
  date: 2021-01-14   

- title: "A Compliance Win: GitLab Successfully Completed SOC 2 Type II and SOC 3 Certifications"
  link: /press/releases/2021-02-04-soc2-and-3-certifications.html
  date: 2021-02-04

- title: "GitLab Announces New Report on Remote Work: Navigating the Shift from Office Mentality to Lifestyle Mentality"
  link: /press/releases/2021-02-09-gitlab-announces-new-remote-work-report.html
  date: 2021-02-09

- title: "Call for Proposals Now Open for Virtual GitLab Commit 2021"
  link: /press/releases/2021-03-23-gitlab-virtual-commit-2021-cfp-now-open.html
  date: 2021-03-23  

- title: "GitLab for Education Report Demonstrates Gap in Curriculum for DevOps in Universities"
  link: /press/releases/2021-03-30-gitlab-for-education-report-launched.html
  date: 2021-03-30  

- title: "GitLab Remote Work Playbook Provides Blueprint for Building World-Class Remote Companies"
  link: /press/releases/2021-04-20-all-remote-playbook.html
  date: 2021-04-20  

- title: "The Annual Remote Work Report by GitLab: There’s a New Status Quo"
  link: /press/releases/2021-04-27-annual-gitlab-remote-work-report.html
  date: 2021-04-27

- title: "GitLab Positioned in the Leaders Quadrant of the 2021 Magic Quadrant for Enterprise Agile Planning Tools"
  link: /press/releases/2021-04-27-gitlab-positioned-leader-gartner-magic-quadrant-enterprise-agile-planning-tools.html
  date: 2021-04-27   
